
#topBtn {
    bottom: 20px;
}

#bottomBtn {
    bottom: 20px;
}

.scroll-btn:hover {
    background-color: #0056b3;
}

.scroll-btn {
    position: fixed;
    right: 20px;
    width: 60px;
    height: 60px;
    border: none;
    border-radius: 50%;
    background-color: #a1e2e6;
    border-color: #3454a1;
    color: black;
    font-size: 6px;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    display: none; /* Hidden by default */
    justify-content: center;
    align-items: center;
    z-index: 99;
}

